/*
* Orion theme
*/

.orion {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

/*
* Base theme fix
*/

.orion .page-aligner-1 {
	padding: 30px 0 40px 0;
}

.orion .product-view {
	padding: 0px 20px;
}

.orion .pagination {
	padding-top: 25px;
}

.orion .pagination ul li a {
	font-size: 15px;
	padding: 12px 18px;
}

/*
* Top
*/

.orion-top {
	position: relative;
}

/*
* Utils
*/

.orion-page-title {
	font-family: 'Gotham';
	font-weight: 500;
	font-size: 20px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}

.orion-page-aligner-0 {
	max-width: 1600px;
	margin: 0 auto;
}

.orion-page-aligner-1 {
	max-width: 1600px;
	margin: 0 auto;
	width: 100%;
	padding: 30px 24px;
}

.orion-product-list-group {
	margin-bottom: 30px;
}

.orion-product-list-group .btn-all-products {
	margin: 20px auto 50px auto;
	background-color: #15161a;
	padding: 12px 0;
	font-size: 20px;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: var(--primary-color);
	letter-spacing: 2px;
}

.orion-product-list-group .btn-all-products:hover {
	background-color: #262626;
}

/*
* Header
*/

.orion-header {
	background-color: var(--orion-header-background);
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 24px 60px;
}

.orion-header .logo img {
	max-width: 160px;
	max-height: 55px;
}

.orion-header .logo a {
	line-height: 0;
	display: block;
}

.orion-header .search {
	background-color: #fff;
	max-width: 620px;
	border-radius: 4px;
	padding: 0 10px;
}

.orion-header .search form {
	display: flex;
	align-items: center;
}

.orion-header .search input {
	border: none;
	font-size: 14px;
	font-family: 'Gotham';
	font-weight: 300;
	width: 510px;
	padding: 14px 8px;
}

.orion-header .search input:focus {
	outline: none;
}

.orion-header .search input::placeholder {
	color: #222222;
}

.orion-header .search .btn-menu {
	background-color: transparent;
	border: none;
	cursor: pointer;
	color: #222222;
	font-size: 15px;
}

.orion-header .search .btn-submit {
	background-color: transparent;
	border: none;
	cursor: pointer;
	color: #222222;
	font-size: 15px;
}

.orion-header .links {
	display: flex;
	align-items: center;
	gap: 20px;
}

.orion-header .links a {
	color: #fff;
	font-size: 22px;
}

.orion-header .links a.btn-search {
	display: none;
}

.orion-header .links a.btn-menu {
	display: none;
}

/*
* Search mobile
*/

.orion-search-mobile {
	padding: 20px;
	display: none;
	background-color: var(--orion-search-background);
	position: fixed;
	width: 100%;
}

.orion-search-mobile form {
	display: flex;
	background-color: #fff;
	align-items: center;
	border-radius: 4px;
	padding: 0 10px;
}

.orion-search-mobile input {
	border: none;
	font-size: 13px;
	font-family: 'Gotham';
	font-weight: 300;
	padding: 12px 8px;
	flex-grow: 1;
}

.orion-search-mobile input:focus {
	outline: none;
}

.orion-search-mobile input::placeholder {
	color: #222222;
}

.orion-search-mobile .btn-menu {
	background-color: transparent;
	border: none;
	cursor: pointer;
	color: #222222;
	font-size: 15px;
}

.orion-search-mobile .btn-submit {
	background-color: transparent;
	border: none;
	cursor: pointer;
	color: #222222;
	font-size: 15px;
}

/*
* Top links
*/

.orion-top-links {
	background-color: var(--orion-top-links-background);
	padding: 10px;
}

.orion-top-links ul {
	list-style: none;
}

.orion-top-links nav>ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	gap: 10px;
	overflow-x: auto;
	overflow-y: hidden;
	scroll-behavior: smooth;
	scrollbar-width: none;
	-ms-overflow-style: none;
	white-space: nowrap;
}

.orion-top-links nav>ul::-webkit-scrollbar {
	display: none;
}

.orion-top-links nav>ul>li>a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-family: 'Gotham';
	display: block;
	padding: 13px 10px;
	line-height: 0;
	border-radius: 4px;
}

.orion-top-links nav>ul>li>a:hover {
	background-color: #191919;
}

.orion-top-links nav>ul>li:has(ul)>a {
	background-color: #191919;
	display: flex;
	align-items: center;
	gap: 6px;
}

.orion-top-links nav>ul>li:has(ul)>a i {
	font-size: 16px;
	margin: 0px -2px 0px 0px;
	line-height: 0;
}

.orion-top-links nav>ul>li>ul {
	display: none;
	flex-direction: column;
	gap: 4px;
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	background-color: #000;
	z-index: 10;
	border-radius: 5px;
	padding: 10px;
	border: 1px solid #252525;
}

.orion-top-links nav>ul>li.open>ul {
	display: flex;
}

.orion-top-links nav>ul>li>ul>li a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 4px;
	padding: 6px 10px;
	font-family: 'Gotham';
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	background-color: #2e2e2e;
	border-radius: 3px;
}

.orion-top-links nav>ul>li>ul>li a:hover {
	background-color: #464646;
}

.orion-top-links nav>ul>li>ul>li a i {
	font-size: 11px;
	color: #fff;
}

.orion-top-links nav>ul>li>ul>li>ul {
	display: none;
	flex-direction: column;
	gap: 4px;
	margin-top: 4px;
	margin-left: 6px;
}

.orion-top-links nav>ul>li>ul>li.open>ul {
	display: flex;
}

/*
* Main
*/

.orion-main {
	flex-grow: 1;
}

.orion-main:has(.orion-sidebar.open) {
	display: grid;
	grid-template-columns: 260px 1fr;
}

/*
* Sidebar
*/

.orion-sidebar {
	display: none;
	background-color: var(--orion-sidebar-background);
	padding-top: 30px;
	position: relative;
}

.orion-sidebar .sticker {
	position: sticky;
	top: 0;
	overflow: auto;
	max-height: 100vh;
}

.orion-sidebar.open {
	display: block;
}

.orion-sidebar .close {
	display: none;
	justify-content: end;
	position: fixed;
	width: 340px;
	top: 0;
	left: 0;
}

.orion-sidebar .close button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	color: #fff;
	font-size: 27px;
	padding: 9px 16px;
}

.orion-sidebar nav {
	padding: 20px 16px;
}

.orion-sidebar nav ul {
	display: flex;
	flex-direction: column;
	gap: 6px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.orion-sidebar nav ul li ul {
	padding-left: 16px;
	gap: 6px;
	margin-top: 5px;
}

.orion-sidebar nav ul li:not(.open) ul {
	display: none;
}

.orion-sidebar nav ul li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: 'Gotham';
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	padding: 8px 14px;
	border-radius: 4px;
}

.orion-sidebar nav ul li a span {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-right: 10px;
}

.orion-sidebar nav ul li a:hover {
	background-color: color-mix(in srgb, var(--orion-sidebar-background), black 40%);
}

/*
* Content
*/

.orion-content {
	overflow: hidden;
}

/*
* Footer
*/

.orion-footer {
	background-color: var(--orion-footer-background);
	font-family: 'Gotham';
	color: #fff;
	padding: 20px 30px;
}

.orion-footer .services {
	display: flex;
	align-items: center;
	gap: 8px;
}

.orion-footer .top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
}

.orion-footer .top ul {
	list-style: none;
}

.orion-footer .top a {
	color: inherit;
	text-decoration: none;
}

.orion-footer .top .services img {
	max-width: 90px;
}

.orion-footer .top .links {
	display: grid;
	grid-template-columns: 1fr 180px 1fr;
	align-items: center;
	gap: 10px;
	flex-grow: 1;
}

.orion-footer .top .links .nav-links {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
}

.orion-footer .top .links .nav-links a:hover {
	text-decoration: underline;
}

.orion-footer .top .links .social-links {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 14px;
}

.orion-footer .top .links .social-links ul {
	display: flex;
	align-items: center;
	gap: 16px;
	font-size: 19px;
}

.orion-footer .top .links .social-links ul a:hover {
	opacity: 0.7;
}

.orion-footer .top .links .social-links .logo img {
	max-width: 120px;
}

.orion-footer .infos {
	font-size: 12px;
	text-align: center;
	margin-top: 36px;
}

/*
* Banner
*/

.orion-banners {
	margin-bottom: 10px;
	padding: 20px;
}

.orion-banners.splide.is-overflow:has(.splide__pagination) {
	margin-bottom: 40px;
}

.orion-banners .splide__pagination {
	bottom: -15px !important;
}

.orion-banners .item {
	overflow: hidden;
	border-radius: 4px;
	position: relative;
	height: 100%;
}

.orion-banners .item .front {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: center;
	gap: 14px;
	padding: 0px 26px;
}

.orion-banners .item img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.orion-banners .item .front .title {
	font-family: 'Gotham';
	font-weight: 400;
	font-size: 32px;
	color: #fff;
	max-width: 380px;
	line-height: 39px;
}

.orion-banners .item .front .button {
	font-family: 'Gotham';
	font-weight: 400;
	font-size: 15px;
	background-color: var(--primary-color);
	color: var(--primary-color-foreground);
	padding: 10px 16px;
	border-radius: 4px;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
}

.orion-banners .item .front .button:hover {
	background-color: color-mix(in srgb, var(--primary-color), black 40%);
}

/*
* Product
*/

.orion-product {
	width: 280px;
	height: 300px;
	background-color: #fff;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 4px;
	overflow: hidden;
	padding: 14px;
	position: relative;
}

.orion-product.out-of-stock {
	opacity: 0.7;
	cursor: default;
}

.orion-product .image {
	display: flex;
	justify-content: center;
	align-items: center;
}

.orion-product:hover .image {
	opacity: 0.8;
}

.orion-product .image img {
	width: 100%;
	height: 168px;
	object-fit: contain;
}

.orion-product .title {
	font-family: 'Gotham';
	font-size: 14px;
	color: #000;
	line-height: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.orion-product .prices {
	display: flex;
	flex-direction: column;
	gap: 0px;
}

.orion-product .prices .price-old {
	text-decoration: line-through;
	font-family: 'Gotham';
	font-size: 13px;
	font-weight: 500;
	letter-spacing: -0.2px;
	color: #636363;
	overflow: hidden;
	text-overflow: ellipsis;
	text-wrap: nowrap;
}

.orion-product .prices .price {
	font-family: 'Gotham';
	font-size: 16px;
	font-weight: 500;
	letter-spacing: -0.2px;
	color: var(--primary-color);
	overflow: hidden;
	text-overflow: ellipsis;
	text-wrap: nowrap;
	margin: -4px 0px -2px 0px;
}

.orion-product .prices .price-installments {
	font-family: 'Gotham';
	font-size: 13px;
	letter-spacing: -0.2px;
	color: #000000;
	overflow: hidden;
	text-overflow: ellipsis;
	text-wrap: nowrap;
}

.orion-product .link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.orion-product .link span {
	clip-path: inset(50%);
	white-space: nowrap;
	border-width: 0;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	overflow: hidden;
}

.orion-product .tag {
	font-family: 'Gotham';
	font-weight: 400;
	font-size: 12px;
	color: var(--primary-color-foreground);
	text-transform: uppercase;
	background-color: var(--primary-color);
	padding: 4px 8px;
	border-radius: 4px 0px 0px 4px;
	position: absolute;
	top: 10px;
	right: 0px;
}

/*
* Products Carousel
*/

.orion-products-carousel {
	margin-bottom: 30px;
	padding: 0 20px;
}

.orion-products-carousel>.section-title {
	margin-bottom: 18px;
}

.orion-products-carousel>.section-title>a {
	font-family: 'Gotham';
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	gap: 16px;
}

.orion-products-carousel>.section-title>a:hover {
	opacity: 0.8;
}

.orion-products-carousel>.section-title>a>i {
	margin-top: -2px;
}

.orion-products-carousel .orion-product {
	width: 100%;
	height: 100%;
}

.orion-products-carousel .splide__pagination {
	bottom: -30px !important;
}

.orion-products-carousel.splide.is-overflow:has(.splide__pagination) {
	margin-bottom: 45px;
}

/*
* Products List
*/

.orion-products-list>ul {
	list-style: none;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	gap: 20px;
}

.orion-products-list .orion-product {
	width: 100%;
}

/*
* Categories icons
*/

.orion-categories-icons {
	background-color: var(--primary-color);
	margin-bottom: 20px;
}

.orion-categories-icons .orion-page-aligner-0 {
	padding: 20px;
}

.orion-categories-icons h4 {
	font-family: 'Gotham';
	font-weight: 400;
	font-size: 15px;
	color: var(--primary-color-foreground);
	text-transform: uppercase;
	margin-bottom: 18px;
}

.orion-categories-icons ul {
	list-style: none;
	display: flex;
	gap: 30px;
	align-items: center;
	overflow: auto;
}

.orion-categories-icons li a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 11px;
	text-decoration: none;
	line-height: 12px;
}

.orion-categories-icons li a:hover {
	opacity: 0.8;
}

.orion-categories-icons li a img {
	width: 50px;
	height: 50px;
	object-fit: contain;
}

.orion-categories-icons li a span {
	font-family: 'Gotham';
	font-weight: 400;
	font-size: 12px;
	color: var(--primary-color-foreground);
	max-width: 90px;
	text-transform: uppercase;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
}

/*
* History
*/

.orion-history {
	background-color: #222222;
	margin-bottom: 20px;
}

.orion-history .orion-page-aligner-0 {
	padding: 20px;
}

.orion-history h4 {
	font-family: 'Gotham';
	font-weight: 400;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 18px;
}

.orion-history ul {
	list-style: none;
	display: flex;
	gap: 30px;
	align-items: center;
	overflow: auto;
}

.orion-history li a {
	text-decoration: none;
	line-height: 12px;
}

.orion-history li a:hover {
	opacity: 0.8;
}

.orion-history li a img {
	width: 64px;
	height: 64px;
	object-fit: contain;
	border-radius: 4px;
	background-color: #fff;
}

/*
* Categories icons & History - Group
*/

.orion-categories-history-group:has(.orion-history) {
	margin-bottom: 20px;
	display: flex;
}

.orion-categories-history-group:has(.orion-history) .orion-categories-icons,
.orion-categories-history-group:has(.orion-history) .orion-history {
	margin-bottom: 0;
	flex-grow: 1;
	width: 50%;
}

/*
* Splide
*/

.orion .splide__pagination {
	flex-wrap: nowrap;
	overflow: hidden;
}

.orion .splide__pagination__page {
	background-color: #222222 !important;
	transform: none !important;
	opacity: 1 !important;
	width: 40px !important;
	height: 10px !important;
	border-radius: 5px !important;
}

.orion .splide__pagination__page.is-active {
	background-color: var(--primary-color) !important;
	opacity: 0.8 !important;
}

/*
* Responsive
*/

@media only screen and (max-width: 1100px) {
	.orion-header {
		padding: 10px 24px;
	}

	.orion-header .logo img {
		max-width: 100px;
		max-height: 32px;
	}

	.orion-header .search input {
		width: 400px;
	}

	.orion-header .search {
		display: none;
	}

	.orion-header .links {
		gap: 26px;
	}

	.orion-header .links a.btn-search {
		display: block;
		margin-right: 14px;
	}

	.orion-header .links a.btn-menu {
		display: block;
	}

	.orion-search-mobile.open {
		display: block;
	}

	.orion-top-links nav>ul {
		justify-content: start;
	}

	.orion-top-links nav>ul>li>a {
		font-size: 13px;
	}

	.orion-main:has(.orion-sidebar.open) {
		grid-template-columns: 1fr;
	}

	.orion-sidebar {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		max-width: 340px;
		height: 100vh;
		height: 100dvh;
		z-index: 9999;
	}

	.orion-sidebar .sticker {
		position: initial;
		top: 0;
		max-height: 100%;
	}

	.orion-sidebar.open {
		display: none;
	}

	.orion-sidebar.open-mobile {
		display: block;
	}

	.orion-sidebar .close {
		display: flex;
	}

	.orion-footer .top {
		flex-direction: column;
	}

	.orion-footer .top .services {
		order: 2;
	}

	.orion-footer .top .links {
		display: flex;
		flex-direction: column;
		gap: 30px;
		margin-bottom: 20px;
	}

	.orion-footer .top .links .nav-links {
		order: 2;
	}
}

@media only screen and (max-width: 600px) {
	.orion-page-aligner-1 {
		padding: 30px 10px;
	}

	.orion-banners {
		padding: 20px 10px 10px 10px;
	}

	.orion-products-carousel {
		padding: 24px 10px 10px 10px;
	}

	.orion-sidebar {
		max-width: 100%;
		padding-bottom: 40px;
	}

	.orion-sidebar .close {
		width: 100%;
	}

	body:has(.orion-sidebar.open-mobile) {
		overflow: hidden;
	}

	.orion-page-title {
		font-size: 18px;
	}

	.orion .splide__pagination {
		justify-content: start;
		padding-left: 7px;
	}
}